# textdomain:shapetester
Bee=Biene
Bunny=Hase
Chicken=Huhn
Cow=Kuh
Close=Schließen
Kitten=Kätzchen
Panda=Panda
Penguin=Pinguin
Rat=Ratte
Reset=Zurücksetzen
Shape-shift Stone=Formschaltstein
Sheep=Schaf
Use this command to show the shape-shift menu=Verwenden Sie diesen Befehl, um das Shape-Shift-Menü anzuzeigen
Warthog=Warzenschwein
Dirt monster=Schmutzmonster
Stone monster=Steinmonster
Sand monster=Sandmonster
Tree monster=Baummonster
Spider=Spinne
Land guard=Landschutz
Mese monster=Mese Monster
Lava flan=Lava Flan
Oerkki=Oerkki
Dungeon master=Dungeon -Meister
Fire spirit=Feuergeist
Horse=Pferd
Cube=Würfel
Use this command to reset your form/model=Verwenden Sie diesen Befehl, um Ihr Formular/Modell zurückzusetzen
Shape-shift Computer=Gestaltwandlungscomputer
Model file name=Name der Modelldatei
Gravity=Schwerkraft
Speed=Geschwindigkeit
Jump=Springe
Model image=Modellbild
Collision box=Kollisionsbox
Eye height=Augenhöhe
Hand=Hand
Transform!=Verwandeln!
Use this command to show the technical shape-shift menu=Verwenden Sie diesen Befehl, um das technische Formänderungsmenü anzuzeigen